
body {
  background: #fff;
  color: #666666;
  font-family: "Open Sans", sans-serif;
}

a {
  color: #03C4EB;
  transition: 0.5s;
}

a:hover, a:active, a:focus {
  color: #03c5ec;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Raleway", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}



/*--------------------------------------------------------------
# Welcome
--------------------------------------------------------------*/
#hero {
  display: table;
  width: 100%;
  height: 100vh;
  background-size: cover;
}

#hero .hero-logo {
  margin: 20px;
}

#hero .hero-logo img {
  max-width: 100%;
}

#hero .hero-container {
  background: rgba(0, 0, 0, 0.8);
  display: table-cell;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  background: url(../img/stars.png);
}

#hero h1 {
  margin: 30px 0 10px 0;
  font-weight: 700;
  line-height: 48px;
  text-transform: uppercase;
  color: #fff;
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
}

#hero h2 {
  color: #999;
  margin-bottom: 50px;
}

@media (max-width: 768px) {
  #hero h2 {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 30px;
  }
  #hero h2 .rotating {
    display: block;
  }
}

#hero .rotating > .animated {
  display: inline-block;
}

#hero .actions a {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 2px;
  transition: 0.5s;
  margin: 10px;
}

#hero .btn-get-started {
  background: #03C4EB;
  border: 2px solid #03C4EB;
  color: #fff;
}

#hero .btn-get-started:hover {
  background: none;
  border: 2px solid #fff;
  color: #fff;
}

/*shooting star*/
#layout {
  color:#FFF; height:600px; width:100%; height:100%;
}
.stars {
  z-index: 0; position: absolute;
  background-repeat: repeat-x,repeat-x repeat-y;
  transform:translate3D(0em, 0em, 0);
  animation: stars 21s ease;
  transform-style: preserve-3d;
}
